### org.jfree.layouting.input.style.keys.text

# Class WordWrap

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.WordWrap`

`public class WordWrap`
`extends java.lang.Object`

Creation-Date: 30.10.2005, 20:11:13

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BREAK_WORD`

  `static CSSConstant`

  `NORMAL`

## Field Details

### BREAK_WORD

    public static final CSSConstant BREAK_WORD

### NORMAL

    public static final CSSConstant NORMAL